Subject: Re: CCL:NAMD analysis tools

From: Jim Phillips <[email-masked]>
Date: Fri, 26 Oct 2001 14:27:22 -0500 (CDT)

See http://www.ks.uiuc.edu/Research/namd/utilities/ and
http://www.ks.uiuc.edu/Development/MDTools/

The namdplot script lets you plot energies in xmgr and you can do some
analysis in VMD.

-Jim

On Thu, 25 Oct 2001, Max Valdez wrote:

> Hi CCL'rs
> 
> I'm a newbie to NAMD-VMD or anything related to molecular dynamics, reading the
> user guide I could not find any tool to analyse velocities, energies or
> anything else from the ouput files, since they are binary, i cannot find a way
> to translate them to a xmgr or gnuplot format to read them. Is there anything
> obious I'm not seeing?
> 
> Whis tool do the NAMD users use ?. I'm interested on free programs. I'm
> learning gromacs too, and it does have that kind of tools, i think there must
> be something for NAMD
> 
> Thanks in advance, I will sumarize if it worths for the newbies like me
> 
> Max
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
>